2008/03/08(土) 23:48 プリーズ! ノートン先生
セキュリティソフトはこのパソコン買ってからずっとシマンテックのノートン・インターネット・セキュリティを使っています。
2008に切り替える前にうっかり自動更新で1年分払ってしまったので、今のところ2007のまま。
それは別にいいのですが、ここ数日ほどで2回も「更新期限が切れています」というエラーメッセージが出て閉口しています。
(実際は、更新したばかりでまだ300日以上あります。
PC再起動とかしていたらいつの間にか期限は元に戻ります)
アップデートでやたらと重くなる以外は、ソフトを使用していてとりたてて不満があるわけではないのでなんとも。
3度目はさすがにないよねぇ・・・?(^^;;
管理人のみが読めるようにする

トラックバックURL
→http://optfs.blog62.fc2.com/tb.php/168-0cdd1582